/****** Object:  Trigger [dbo].[AccFactor_Delete]    Script Date: 18/10/2024 10:56:35 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE TRIGGER [dbo].[AccFactor_Delete]
ON [dbo].[AccFactor] for DELETE 
	AS
		insert into dbo.AccFactorTemp  select *,GETDATE() from deleted
	return
GO

ALTER TABLE [dbo].[AccFactor] ENABLE TRIGGER [AccFactor_Delete]
GO


